		table {
			font: 12px tahoma, verdana, arial;
			color: #000;
			margin: 0;
			padding: 0;
			border-collapse: collapse;
			text-align: left;
		}
		
		caption {
			font-size: 14px;
			font-weight: bold;
			margin-bottom: 5px;
			text-align: left;
			text-transform: uppercase;
		}
		
		td {
			margin: 0;
			padding: 5px 5px;
		}
		
		
		th {
			font-weight: normal;
		}
		
		thead tr th {
		  margin-bottom: 5px;
  		padding: 5px;
		  background: #f4f4f4;
		  color: #808080;
		  border-bottom: 1px solid #ccc;
	  }
		
		tfoot tr th, tfoot tr td {
			background-color: transparent;
			padding:  5px 5px;
			color: #333;
			border-top: 1px solid #ccc;
		}
		
		tbody tr th {
			padding: 5px 5px;
		}
		
		tr.odd {
			background-color: ;
		}
		/*
		tr:hover {
			background:#eee;
		}
		
		tr:hover td, tr:hover td a, tr:hover th a {
			color: #000;
		}
		*/
		tr:hover td a:hover, tr:hover th a:hover {
			color:#FE9900 ;
			border-bottom: 1px solid #FE9900;
			border-top: 1px solid #FE9900;
		}
		
		
		table a {
  		color: #000;
			padding-left: 0px;
			background-image: none;
			text-decoration: none;
		}

		table a:hover {
		color:#FF4500 ;
		}
		
		table a:visited {
			color: black;
		}
		
		#cakeSqlLog {
      background-color:;
		}
		#cakeSqlLog td {
      border-bottom: 1px solid #CCCCCC;
		}